@media (prefers-reduced-motion: no-preference) {

    #comp-lnnkg1wd:not([data-motion-enter="done"]) {

        opacity: 1 !important;

    }

}

@media (prefers-reduced-motion: no-preference) {

    #comp-lnnd6vse6:not([data-motion-enter="done"]) {

        opacity: 1 !important;

    }

}

@media (prefers-reduced-motion: no-preference) {

    #comp-lndby4s24:not([data-motion-enter="done"]) {

        opacity: 1 !important;

    }

}

.AKxYR5 svg:not([data-type=ugc]) {

    fill: red;

}

@media (min-width:240px) and (max-width: 767px) {

    .desk-logo {

        display: none;

    }
    .desk-logo-home {
        display: none;
    }

    .mobile-logo {

        text-align:center !important;

        margin-bottom:10px;

        margin-top: -20px;

    }

    .mobile-logo-home{

        text-align:center !important;

    }

    .footer-brand img{

        width: 100% !important;

        text-align:center;

    }

    /* service */

    .VgO9Yg img {

        width:  100% !important;

     }

     img.cus-img {

        width: 114px !important;

    }

    .main-logo{

        width: 100% !important;

    }

}

@media (min-width:767px) and (max-width: 3800px) {

    .mobile-logo {

        display: none;

    }

    .mobile-logo-home {

        display: none;

    }

    .desk-logo {

        /* text-align:center !important;

        margin-bottom:10px;

        margin-top: -40px; */
        position: relative;
        right: 100px;


    }
    .desk-logo-home {

        text-align:center !important;

    }

    .footer-brand{

        text-align:center;

    }

}

   